/* CSS for Next Gen Donate Popup */

#cboxContent, #cboxContent * {
    box-sizing: border-box;
}

#cboxContent #cboxClose {
    bottom: unset;
    top: 0;
    border-bottom-left-radius: 12px;
}

#cboxContent .popup-content {
    box-sizing: border-box;
    padding: 0 10px;
    overflow-x: hidden;
    position: relative;
    width: 100%;
}

#cboxContent .quotebox {
    padding: 18px;
    color: #FFF8ED;
    font-family: Merriweather, Georgia, "Times New Roman", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    line-height: 200%;
    text-align: center;
    background-color: #815858;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    word-break: break-word;
    flex-flow: column;
    box-sizing: border-box !important;
}

#cboxContent .donate-button {
    margin: 20px 0;
}

#cboxContent p {
    font-size: 15px;
    line-height: 22px;
    margin: 25px 0;
}
